<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".safePrivate.SetHandUnLockActivity">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        app:pa_title_text="欢迎回来">

    </com.ydl.ydlcommon.view.TitleBar>

    <com.ydl.ydlcommon.view.CircleImageView
        android:id="@+id/head_img"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_below="@id/title_bar"
        android:layout_marginTop="30dp"
        android:layout_gravity="center_horizontal"
        android:src="@drawable/platform_head_place_hold_pic"
        android:layout_centerHorizontal="true"/>

    <TextView
        android:id="@+id/text_tip"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:gravity="center"
        android:layout_marginTop="20dp"
        android:textColor="@color/platform_price_color"
        tools:text="请绘制手势"/>

    <!--设置动画-->
    <!--app:lock9_nodeOnAnim="@anim/node_on_1"-->
    <com.ydl.ydlcommon.view.shoushi.Lock9View
        android:id="@+id/lock9View"
        android:layout_width="300dp"
        android:layout_gravity="center_horizontal"
        android:layout_height="wrap_content"
        app:pa_lock9_nodeSrc="@drawable/user_lock_btn_shoushi"
        app:pa_lock9_nodeOnSrc="@drawable/user_lock_btn_shoushi_pre"
        app:pa_lock9_padding="20dp"
        app:pa_lock9_spacing="40dp"
        app:pa_lock9_lineColor="@color/user_main_theme"
        app:pa_lock9_lineWidth="5dp"
        app:pa_lock9_autoLink="false"
        app:pa_lock9_enableVibrate="true"
        app:pa_lock9_vibrateTime="20">
    </com.ydl.ydlcommon.view.shoushi.Lock9View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/text_forget"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/user_main_theme"
            android:text="忘记手势密码"/>
        <TextView
            android:id="@+id/text_login"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:textColor="@color/user_main_theme"
            android:gravity="center"
            android:text="切换登录方式"/>
    </LinearLayout>

</LinearLayout>
